/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.woocommerce_error {
padding: 25px 10px 25px 50px;
height: 40px; margin-bottom: 30px; color: #fff;
}

.single-product .product .summary {
width: 100%;
float: left;
}


.product_vouchers{
padding: 10px;
margin: 10px;
border: 1px solid #ddd;
border-radius: 10px;
}

.quantity .qty {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
text-align: center;
min-width: 0px;
}

.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column {
float: left;
width: 35.3333%;
padding: 0 4%;
text-align: left;
margin: 0 0 20px 0;
display: inline-block;
zoom: 1;
vertical-align: top;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

 li.cat-item { 
display: inline;
padding: 5px;
list-style: none;
 }  /* outermost list item */

#content h1:first-child {
margin-top: -16px;

}

a.linksalpha_link {
display: none !important;
}

.nav a {
padding: 10px 28px;
}

#navigation {
padding: 12px 0 0 0;
}